<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>IT Bamboo</title>
	<base href="/">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
	<link rel="icon" type="image/x-icon" href="favicon.ico">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
	<app-root>
		<div class="splash-screen">
			<div class="progress">
				<img src="assets/img/bamboo-logo.png" />
				<div class="title">ЗАГРУЗКА</div>
			</div>
		</div>
	</app-root>
</body>
</html>
